## geronimo-annotation-1.3-spec 1.0

=== debian/changelog ===
geronimo-annotation-1.3-spec (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #875854)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 10:55:34 +0200
