=== debian/control ===
Source: geronimo-annotation-1.3-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/geronimo-annotation-1.3-spec.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/geronimo-annotation-1.3-spec.git
Homepage: http://geronimo.apache.org

Package: libgeronimo-annotation-1.3-spec-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Geronimo Common Annotations 1.3 API
 Apache Geronimo is an open source server runtime that integrates the best
 open source projects to create Java/OSGi server runtimes that meet the needs
 of enterprise developers and system administrators. Its most popular
 distribution is a fully certified Java EE 6 application server runtime.
 .
 This package contains the Common Annotations 1.3 API
 (javax.annotation.* classes).
