=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta|rc|EA)(-)?/~$1$2/" \
  http://svn.apache.org/repos/asf/geronimo/specs/tags/ \
  geronimo-annotation_1.3_spec-(\d.*)/ debian debian/orig-tar.sh
