## geronimo-annotation-1.3-spec 1.3

=== debian/changelog ===
geronimo-annotation-1.3-spec (1.3-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Don't build the new jakarta artifact (use jakarta-annotation-api instead)
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Jan 2021 11:28:55 +0100
