=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/geronimo-annotation-1.3-spec.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/geronimo-annotation-1.3-spec.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/geronimo-annotation-1.3-spec.git
+Vcs-Browser: https://salsa.debian.org/java-team/geronimo-annotation-1.3-spec
 Homepage: http://geronimo.apache.org
 
 Package: libgeronimo-annotation-1.3-spec-java
