=== debian/watch ===
version=4
opts="mode=svn,uversionmangle=s/-(alpha|beta|rc|EA)(-)?/~$1$2/" \
https://svn.apache.org/repos/asf/geronimo/specs/tags/ geronimo-annotation_1.3_spec-(\d.*)/
